Subject: this is a test

From: [email-masked] (Paul M. Aoki)
Date: Sun, 22 Aug 93 23:22:56 -0700

of a modified scheme for distributing postgres mailing list mail.
(the old scheme kept sending bounce-mail to the original sender,
which is definitely user-unfriendly.)

if there are any problems, send mail to me.  (do NOT send mail to 
the list, since any problems are a good sign that the mailing list 
is broken :-)
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki